Subject: Re: [P2PSIP] draft-ietf-p2psip-base-02.txt

From: Cullen Jennings <[email-masked]>
Date: Mon, 27 Apr 2009 07:40:36 -0600

Good point - thanks - I put in a reference to 5201 that will show up  
in the next version.

On Mar 27, 2009, at 3:00 PM, Anthony D Pike wrote:

> Note to the Editor of draft-ietf-p2psip-base-02.txt,
>
> section 5.6.1 future support for HIP
>
> I presume this is RFC 5201, buts thats my assumption, please could  
> you add a reference in the refernce section in the next rev to HIP.
>
> Thanks Tony Pike
>
> This is a PRIVATE message. If you are not the intended recipient,  
> please delete without copying and kindly advise us by e-mail of the  
> mistake in delivery.
> NOTE: Regardless of content, this e-mail shall not operate to bind  
> CSC to any order or other contract unless pursuant to explicit  
> written agreement or government initiative expressly permitting the  
> use of e-mail for such purpose. •
>
> _______________________________________________
> P2PSIP mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/p2psip